{
  "schema_version": 1,
  "channel": "homelab-runtime",
  "command_id": "GITEA-READER-NGINX-MOUNTNS-286",
  "status": "OK",
  "rc": 0,
  "host": "pve01",
  "mode": "read-only",
  "component": "cluster-audit",
  "started_at_utc": "2026-07-22T21:19:16Z",
  "finished_at_utc": "2026-07-22T21:19:21Z",
  "reference_register_checked": true,
  "reference_sha256": "5763f2f8edc75fcf6f3951f8c95896d1cc112ceccb6cf5b64a383f540a4deb8e",
  "error_register_checked": true,
  "error_register_sha256": "08b3a769b8e38eaa1acec915352fb328180d70caa7ff6cd9d1ec0da426262752",
  "command_sha256": "c8ff487b9fcd0fbbf3f13a22b2e8c84de0680c70277a3e32a3a5bb9f28d1e291",
  "duplicate_failed_command_blocked": false,
  "block_reason": null,
  "execution_started": true,
  "changes_made": false,
  "sanitized": true,
  "secrets_included": false,
  "private_addresses_included": false,
  "raw_evidence_retained_locally": true,
  "raw_evidence_sha256": "f831ec8654731f9f10c655ed9bae7ab7d312f1731fcc72a31a2c5749591bc52e",
  "sanitized_output_sha256": "f831ec8654731f9f10c655ed9bae7ab7d312f1731fcc72a31a2c5749591bc52e",
  "output_truncated_in_json": false,
  "full_sanitized_output_url": "https://git.gram1.ru/.well-known/homelab-runtime/latest.txt",
  "output": "DETAIL====CUSTOM_DIR===\nDETAIL=total 8\nDETAIL=drwxr-xr-x  2 root root 4096 Jun 14 21:30 .\nDETAIL=drwxr-xr-x 14 root root 4096 Jul  2 23:19 ..\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 events.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 http.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 http_top.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 root.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 root_top.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 server_dead.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 server_http.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 server_proxy.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 server_redirect.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 server_stream.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 server_stream_tcp.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 server_stream_udp.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 stream.conf\nDETAIL=-rw-r--r--  1 root root    0 Jul 16 11:41 stream_top.conf\nDETAIL=\nDETAIL=\nDETAIL=GUEST_EXITCODE=0\nDETAIL====CUSTOM_FILE===\nDETAIL=\nDETAIL=\nDETAIL=GUEST_EXITCODE=0\nDETAIL====CGROUP===\nDETAIL=0::/system.slice/docker-2f18b3d7f3865edf4bdb4ae658fbecc4f75145acab1ffac2fe57df1d889952c9.scope\nDETAIL=\nDETAIL=\nDETAIL=GUEST_EXITCODE=0\nDETAIL====DATA_MOUNT===\nDETAIL=RAW=bash: line 1: /opt/npmplus: No such file or directory\nDETAIL=RAW=bash: line 1: overlay: command not found\nDETAIL=RAW=bash: line 1: docker: command not found\nDETAIL=RAW=bash: line 1: container: command not found\nDETAIL=RAW=Unable to flush stdout: Broken pipe\nCHANGES_MADE=NO\n"
}
